<?xml version="1.0" encoding="UTF-8"?>
<CustomerData>
  <GeneralInfo>
    <CSCEdition>ED0002</CSCEdition>
    <Country>Georgia</Country>
    <CountryISO>GE</CountryISO>
    <Region>CIS</Region>
    <SalesCode>CAU</SalesCode>
    <NbNetworkInfo>28</NbNetworkInfo>
    <NetworkInfo>
      <MCCMNC>25001</MCCMNC>
      <NetworkName>MTS</NetworkName>
      <NWID>NW00823</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>25099</MCCMNC>
      <NetworkName>Beeline</NetworkName>
      <NWID>NW00099</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>25002</MCCMNC>
      <NetworkName>Megafon</NetworkName>
      <NWID>NW00728</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>25002</MCCMNC>
      <NetworkName>Yota</NetworkName>
      <NWID>NW01563</NWID>
      <SPName>YOTA</SPName>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>25011</MCCMNC>
      <NetworkName>Yota</NetworkName>
      <NWID>NW01563</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>25020</MCCMNC>
      <NetworkName>TELE2</NetworkName>
      <NWID>NW01245</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>25027</MCCMNC>
      <NetworkName>Tattelecom</NetworkName>
      <NWID>NW01209</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>25035</MCCMNC>
      <NetworkName>Motiv</NetworkName>
      <NWID>NW00765</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>25059</MCCMNC>
      <NetworkName>WIFIRE</NetworkName>
      <NWID>NW01542</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>25050</MCCMNC>
      <NetworkName>SberMobile</NetworkName>
      <NWID>NW01926</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>25020</MCCMNC>
      <NetworkName>SberMobile</NetworkName>
      <NWID>NW01926</NWID>
      <CodeType>HEX</CodeType>
      <SubsetCode>FA3207FFFFFFFFFFFFFF</SubsetCode>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>24007</MCCMNC>
      <NetworkName>SberMobile</NetworkName>
      <NWID>NW01926</NWID>
      <CodeType>HEX</CodeType>
      <SubsetCode>FA3207FFFFFFFFFFFFFF</SubsetCode>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>25062</MCCMNC>
      <NetworkName>Tinkoff Mobile</NetworkName>
      <NWID>NW01630</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>25026</MCCMNC>
      <NetworkName>VTB Mobile</NetworkName>
      <NWID>NW01978</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>25045</MCCMNC>
      <NetworkName>GPB Mobile</NetworkName>
      <NWID>NW02066</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>25020</MCCMNC>
      <NetworkName>Rostelecom</NetworkName>
      <NWID>NW02058</NWID>
      <SPName>ROSTELECOM</SPName>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>25701</MCCMNC>
      <NetworkName>A1</NetworkName>
      <NWID>NW00119</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>25702</MCCMNC>
      <NetworkName>MTS.BY</NetworkName>
      <NWID>NW00827</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>25704</MCCMNC>
      <NetworkName>Life</NetworkName>
      <NWID>NW00684</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>40001</MCCMNC>
      <NetworkName>AZERCELL</NetworkName>
      <NWID>NW00094</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>40002</MCCMNC>
      <NetworkName>Bakcell</NetworkName>
      <NWID>NW00096</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>40004</MCCMNC>
      <NetworkName>Nar</NetworkName>
      <NWID>NW00834</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>28201</MCCMNC>
      <NetworkName>Geocell</NetworkName>
      <NWID>NW00526</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>28202</MCCMNC>
      <NetworkName>Magticom</NetworkName>
      <NWID>NW00698</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>28204</MCCMNC>
      <NetworkName>Beeline GE</NetworkName>
      <NWID>NW00101</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>28310</MCCMNC>
      <NetworkName>UCOM</NetworkName>
      <NWID>NW01987</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>28305</MCCMNC>
      <NetworkName>VivaCell-MTS</NetworkName>
      <NWID>NW01447</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>28301</MCCMNC>
      <NetworkName>Beeline AM</NetworkName>
      <NWID>NW00100</NWID>
    </NetworkInfo>
  </GeneralInfo>
  <Settings>
    <Main>
      <Security>
        <OneSIMLock>none</OneSIMLock>
        <SeparateLock>none</SeparateLock>
      </Security>
      <Network>
        <NbWbAmr>1</NbWbAmr>
        <WbAmr>
          <NetworkName>default</NetworkName>
          <WbAmrCodec>on</WbAmrCodec>
        </WbAmr>
        <NbSOSNumber>1</NbSOSNumber>
        <SOSNumber>112, 911</SOSNumber>
        <NbSOSNumberNoSIM>1</NbSOSNumberNoSIM>
        <SOSNumberNoSIM>112, 911</SOSNumberNoSIM>
        <AutoProfile>on</AutoProfile>
        <AutoVoicemail>off</AutoVoicemail>
        <AutoEmailAccount>off</AutoEmailAccount>
        <AutoBookmark>off</AutoBookmark>
        <AutoLink>off</AutoLink>
        <AutoSyncML>off</AutoSyncML>
        <AutoFastDormancy>off</AutoFastDormancy>
        <AutoWbAmr>off</AutoWbAmr>
        <AutoFOTA>off</AutoFOTA>
      </Network>
      <Phone>
        <DefLanguage>ru_RU</DefLanguage>
        <DefLanguageNoSIM>ru_RU</DefLanguageNoSIM>
        <T9Enabling>disable</T9Enabling>
        <DateTimeFormat>
          <TimeFormat>24h</TimeFormat>
          <TimezoneUpdate>on</TimezoneUpdate>
        </DateTimeFormat>
        <WeekendSetting>satsun</WeekendSetting>
      </Phone>
    </Main>
    <Calendar>
      <StartDay>monday</StartDay>
    </Calendar>
    <Messages>
      <SMS>
        <DeliveryReport>off</DeliveryReport>
        <MsgTypeThreshold>
          <ThresholdValue>4</ThresholdValue>
          <ThresholdType>pagecount</ThresholdType>
        </MsgTypeThreshold>
        <CharSupport>automatic</CharSupport>
      </SMS>
      <MMS>
        <MmsSending>
          <MessageSize>500</MessageSize>
        </MmsSending>
        <MmsReceiving>
          <Home>auto</Home>
          <Roaming>manual</Roaming>
        </MmsReceiving>
      </MMS>
    </Messages>
    <Browser>
      <NbBookmark>2</NbBookmark>
      <Bookmark>
        <NetworkName>default</NetworkName>
        <BookmarkName>Samsung</BookmarkName>
        <URL>http://www.samsung.com/</URL>
      </Bookmark>
      <Bookmark>
        <NetworkName>default</NetworkName>
        <BookmarkName>Google</BookmarkName>
        <URL>http://www.google.com/m?client={CID}&amp;source=android-home</URL>
      </Bookmark>
      <eManual>
        <URL>http://www.samsung.com/m-manual/common</URL>
      </eManual>
    </Browser>
    <Connections>
      <NbProfileHandle>25</NbProfileHandle>
      <ProfileHandle>
        <NbNetProfile>3</NbNetProfile>
        <NetworkName>MTS</NetworkName>
        <ProfBrowser>MTS Internet</ProfBrowser>
        <ProfMMS>MTS MMS</ProfMMS>
        <ProfIMS>MTS IMS</ProfIMS>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>4</NbNetProfile>
        <NetworkName>Beeline</NetworkName>
        <ProfBrowser>Beeline Internet</ProfBrowser>
        <ProfMMS>Beeline MMS</ProfMMS>
        <ProfIMS>Beeline IMS</ProfIMS>
        <ProfXCAP>Beeline XCAP</ProfXCAP>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>3</NbNetProfile>
        <NetworkName>Megafon</NetworkName>
        <ProfBrowser>Megafon Internet</ProfBrowser>
        <ProfMMS>Megafon MMS</ProfMMS>
        <ProfIMS>Megafon IMS</ProfIMS>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>2</NbNetProfile>
        <NetworkName>Yota</NetworkName>
        <ProfBrowser>Yota Internet</ProfBrowser>
        <ProfMMS>Yota MMS</ProfMMS>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>3</NbNetProfile>
        <NetworkName>TELE2</NetworkName>
        <ProfBrowser>TELE2 Internet</ProfBrowser>
        <ProfMMS>TELE2 MMS</ProfMMS>
        <ProfIMS>TELE2 IMS</ProfIMS>
        <ProfXCAP>TELE2 Internet</ProfXCAP>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>2</NbNetProfile>
        <NetworkName>Rostelecom</NetworkName>
        <ProfBrowser>Rostelecom Internet</ProfBrowser>
        <ProfMMS>Rostelecom MMS</ProfMMS>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>2</NbNetProfile>
        <NetworkName>Tattelecom</NetworkName>
        <ProfBrowser>Letai Internet</ProfBrowser>
        <ProfMMS>Letai MMS</ProfMMS>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>4</NbNetProfile>
        <NetworkName>Motiv</NetworkName>
        <ProfBrowser>Motiv Internet</ProfBrowser>
        <ProfMMS>Motiv MMS</ProfMMS>
        <ProfIMS>Motiv IMS</ProfIMS>
        <ProfXCAP>Motiv XCAP</ProfXCAP>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>1</NbNetProfile>
        <NetworkName>WIFIRE</NetworkName>
        <ProfBrowser>WIFIRE Internet</ProfBrowser>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>2</NbNetProfile>
        <NetworkName>SberMobile</NetworkName>
        <ProfBrowser>SberMobile Internet</ProfBrowser>
        <ProfIMS>SberMobile IMS</ProfIMS>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>1</NbNetProfile>
        <NetworkName>Tinkoff Mobile</NetworkName>
        <ProfBrowser>Tinkoff Mobile Internet</ProfBrowser>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>1</NbNetProfile>
        <NetworkName>VTB Mobile</NetworkName>
        <ProfBrowser>VTB Mobile Internet</ProfBrowser>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>1</NbNetProfile>
        <NetworkName>GPB Mobile</NetworkName>
        <ProfBrowser>GPB Mobile Internet</ProfBrowser>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>4</NbNetProfile>
        <NetworkName>A1</NetworkName>
        <ProfBrowser>A1 Internet</ProfBrowser>
        <ProfMMS>A1 MMS</ProfMMS>
        <ProfIMS>A1 IMS</ProfIMS>
        <ProfXCAP>A1 XCAP</ProfXCAP>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>2</NbNetProfile>
        <NetworkName>MTS.BY</NetworkName>
        <ProfBrowser>MTS.BY Internet</ProfBrowser>
        <ProfMMS>MTS.BY MMS</ProfMMS>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>2</NbNetProfile>
        <NetworkName>Life</NetworkName>
        <ProfBrowser>Life Internet</ProfBrowser>
        <ProfMMS>Life MMS</ProfMMS>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>2</NbNetProfile>
        <NetworkName>AZERCELL</NetworkName>
        <ProfBrowser>Azercell Internet</ProfBrowser>
        <ProfMMS>Azercell MMS</ProfMMS>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>4</NbNetProfile>
        <NetworkName>Bakcell</NetworkName>
        <ProfBrowser>Bakcell Internet</ProfBrowser>
        <ProfMMS>Bakcell MMS</ProfMMS>
        <ProfIMS>Bakcell IMS</ProfIMS>
        <ProfXCAP>Bakcell XCAP</ProfXCAP>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>2</NbNetProfile>
        <NetworkName>Nar</NetworkName>
        <ProfBrowser>Nar DATA</ProfBrowser>
        <ProfMMS>Nar MMSNEW</ProfMMS>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>2</NbNetProfile>
        <NetworkName>Geocell</NetworkName>
        <ProfBrowser>Geocell Internet</ProfBrowser>
        <ProfMMS>Geocell MMS</ProfMMS>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>3</NbNetProfile>
        <NetworkName>Magticom</NetworkName>
        <ProfBrowser>Magticom Internet</ProfBrowser>
        <ProfMMS>Magticom MMS</ProfMMS>
        <ProfIMS>Magticom IMS</ProfIMS>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>2</NbNetProfile>
        <NetworkName>Beeline GE</NetworkName>
        <ProfBrowser>Beeline Internet</ProfBrowser>
        <ProfMMS>Beeline MMS</ProfMMS>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>2</NbNetProfile>
        <NetworkName>UCOM</NetworkName>
        <ProfBrowser>UCOM Internet</ProfBrowser>
        <ProfMMS>UCOM MMS</ProfMMS>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>4</NbNetProfile>
        <NetworkName>VivaCell-MTS</NetworkName>
        <ProfBrowser>VivaCell-MTS Internet</ProfBrowser>
        <ProfMMS>VivaCell-MTS MMS</ProfMMS>
        <ProfIMS>VivaCell-MTS IMS</ProfIMS>
        <ProfXCAP>VivaCell-MTS XCAP</ProfXCAP>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>2</NbNetProfile>
        <NetworkName>Beeline AM</NetworkName>
        <ProfBrowser>Beeline Internet</ProfBrowser>
        <ProfMMS>Beeline MMS</ProfMMS>
      </ProfileHandle>
      <NbProfile>60</NbProfile>
      <Profile>
        <NetworkName>MTS</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>MTS MMS</ProfileName>
        <URL>http://mmsc</URL>
        <Auth>normal</Auth>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>on</EnableFlag>
          <ServAddr>192.168.192.192</ServAddr>
          <Port>9201</Port>
        </Proxy>
        <PSparam>
          <APN>mms.mts.ru</APN>
          <UserId>mts</UserId>
          <Password>mts</Password>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>MTS</NetworkName>
        <IpVersion>ipv4v6</IpVersion>
        <Editable>yes</Editable>
        <ProfileName>MTS Internet</ProfileName>
        <Auth>normal</Auth>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>off</EnableFlag>
        </Proxy>
        <PSparam>
          <APN>internet.mts.ru</APN>
          <UserId>mts</UserId>
          <Password>mts</Password>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>MTS</NetworkName>
        <IpVersion>ipv4v6</IpVersion>
        <Editable>yes</Editable>
        <ProfileName>MTS IMS</ProfileName>
        <PSparam>
          <APN>ims</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Yota</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Yota Internet</ProfileName>
        <PSparam>
          <APN>internet.yota</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Yota</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Yota MMS</ProfileName>
        <URL>http://mmsc:8002</URL>
        <Auth>normal</Auth>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>on</EnableFlag>
          <ServAddr>10.10.10.10</ServAddr>
          <Port>8080</Port>
        </Proxy>
        <PSparam>
          <APN>mms.yota</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Beeline</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Beeline MMS</ProfileName>
        <URL>http://mms/</URL>
        <Auth>normal</Auth>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>on</EnableFlag>
          <ServAddr>192.168.94.23</ServAddr>
          <Port>8080</Port>
        </Proxy>
        <PSparam>
          <APN>mms.beeline.ru</APN>
          <UserId>beeline</UserId>
          <Password>beeline</Password>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Beeline</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Beeline Internet</ProfileName>
        <Auth>normal</Auth>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>off</EnableFlag>
        </Proxy>
        <PSparam>
          <APN>internet.beeline.ru</APN>
          <UserId>beeline</UserId>
          <Password>beeline</Password>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Beeline</NetworkName>
        <IpVersion>ipv4</IpVersion>
        <RoamingIpVersion>ipv4</RoamingIpVersion>
        <Editable>yes</Editable>
        <ProfileName>Beeline IMS</ProfileName>
        <PSparam>
          <APN>ims</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Beeline</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Beeline XCAP</ProfileName>
        <PSparam>
          <APN>xcap.beeline.ru</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Megafon</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Megafon MMS</ProfileName>
        <URL>http://mmsc:8002</URL>
        <Auth>normal</Auth>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>on</EnableFlag>
          <ServAddr>10.10.10.10</ServAddr>
          <Port>8080</Port>
        </Proxy>
        <PSparam>
          <APN>mms</APN>
          <UserId>mms</UserId>
          <Password>mms</Password>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Megafon</NetworkName>
        <IpVersion>ipv4v6</IpVersion>
        <RoamingIpVersion>ipv4v6</RoamingIpVersion>
        <Editable>yes</Editable>
        <ProfileName>Megafon Internet</ProfileName>
        <Auth>normal</Auth>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>off</EnableFlag>
        </Proxy>
        <PSparam>
          <APN>internet</APN>
          <UserId>gdata</UserId>
          <Password>gdata</Password>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Megafon</NetworkName>
        <IpVersion>ipv4v6</IpVersion>
        <Editable>yes</Editable>
        <ProfileName>Megafon IMS</ProfileName>
        <PSparam>
          <APN>ims</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>TELE2</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>TELE2 MMS</ProfileName>
        <URL>http://mmsc.tele2.ru</URL>
        <Auth>normal</Auth>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>on</EnableFlag>
          <ServAddr>193.12.40.65</ServAddr>
          <Port>8080</Port>
        </Proxy>
        <PSparam>
          <APN>mms.tele2.ru</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>TELE2</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>TELE2 Internet</ProfileName>
        <Protocol>http</Protocol>
        <PSparam>
          <APN>internet.tele2.ru</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>TELE2</NetworkName>
        <IpVersion>ipv4v6</IpVersion>
        <Editable>yes</Editable>
        <ProfileName>TELE2 IMS</ProfileName>
        <PSparam>
          <APN>ims.tele2.ru</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Rostelecom</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Rostelecom MMS</ProfileName>
        <URL>http://mmsc.rtk.ru</URL>
        <Auth>normal</Auth>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>on</EnableFlag>
          <ServAddr>193.12.40.65</ServAddr>
          <Port>8080</Port>
        </Proxy>
        <PSparam>
          <APN>mms.rtk.ru</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Rostelecom</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Rostelecom Internet</ProfileName>
        <Protocol>http</Protocol>
        <PSparam>
          <APN>internet.rtk.ru</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Tattelecom</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Letai MMS</ProfileName>
        <URL>https://mmsс:8002</URL>
        <Auth>normal</Auth>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>on</EnableFlag>
          <ServAddr>mmsc</ServAddr>
          <Port>8080</Port>
        </Proxy>
        <PSparam>
          <APN>mms</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Tattelecom</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Letai Internet</ProfileName>
        <Auth>normal</Auth>
        <Protocol>http</Protocol>
        <PSparam>
          <APN>internet.letai.ru</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Motiv</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Motiv MMS</ProfileName>
        <URL>http://mms.ycc.ru</URL>
        <Auth>normal</Auth>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>on</EnableFlag>
          <ServAddr>172.16.2.10</ServAddr>
          <Port>8080</Port>
        </Proxy>
        <PSparam>
          <APN>mms.ycc.ru</APN>
          <UserId>motiv</UserId>
          <Password>motiv</Password>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Motiv</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Motiv Internet</ProfileName>
        <Auth>normal</Auth>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>off</EnableFlag>
        </Proxy>
        <PSparam>
          <APN>inet.ycc.ru</APN>
          <UserId>motiv</UserId>
          <Password>motiv</Password>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Motiv</NetworkName>
        <IpVersion>ipv4v6</IpVersion>
        <RoamingIpVersion>ipv4v6</RoamingIpVersion>
        <Editable>yes</Editable>
        <ProfileName>Motiv IMS</ProfileName>
        <Auth>normal</Auth>
        <PSparam>
          <APN>ims</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Motiv</NetworkName>
        <IpVersion>ipv4v6</IpVersion>
        <RoamingIpVersion>ipv4v6</RoamingIpVersion>
        <Editable>yes</Editable>
        <ProfileName>Motiv XCAP</ProfileName>
        <Auth>normal</Auth>
        <PSparam>
          <APN>hos</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>WIFIRE</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>WIFIRE Internet</ProfileName>
        <URL>http://www.wifire.ru</URL>
        <Auth>normal</Auth>
        <Proxy>
          <EnableFlag>off</EnableFlag>
        </Proxy>
        <PSparam>
          <APN>internet.nbn</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>SberMobile</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>SberMobile Internet</ProfileName>
        <Proxy>
          <EnableFlag>off</EnableFlag>
        </Proxy>
        <PSparam>
          <APN>sberbank</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>SberMobile</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>SberMobile IMS</ProfileName>
        <PSparam>
          <APN>ims</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Tinkoff Mobile</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Tinkoff Mobile Internet</ProfileName>
        <Proxy>
          <EnableFlag>off</EnableFlag>
        </Proxy>
        <PSparam>
          <APN>m.tinkoff</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>VTB Mobile</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>VTB Mobile Internet</ProfileName>
        <PSparam>
          <APN>vtb</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>GPB Mobile</NetworkName>
        <IpVersion>ipv4v6</IpVersion>
        <RoamingIpVersion>ipv4</RoamingIpVersion>
        <Editable>yes</Editable>
        <ProfileName>GPB Mobile Internet</ProfileName>
        <PSparam>
          <APN>gpb</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>A1</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>A1 MMS</ProfileName>
        <URL>http://mmsc</URL>
        <Auth>normal</Auth>
        <Protocol>http</Protocol>
        <PSparam>
          <APN>mms</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>A1</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>A1 Internet</ProfileName>
        <Auth>normal</Auth>
        <Protocol>http</Protocol>
        <PSparam>
          <APN>internet</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>A1</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>A1 IMS</ProfileName>
        <PSparam>
          <APN>ims</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>A1</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>A1 XCAP</ProfileName>
        <PSparam>
          <APN>xcap</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>MTS.BY</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>MTS.BY MMS</ProfileName>
        <URL>http://mmsc</URL>
        <Auth>normal</Auth>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>on</EnableFlag>
          <ServAddr>192.168.192.168</ServAddr>
          <Port>8080</Port>
        </Proxy>
        <PSparam>
          <APN>mts</APN>
          <UserId>mts</UserId>
          <Password>mts</Password>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>MTS.BY</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>MTS.BY Internet</ProfileName>
        <Auth>normal</Auth>
        <Protocol>http</Protocol>
        <PSparam>
          <APN>mts</APN>
          <UserId>mts</UserId>
          <Password>mts</Password>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Life</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Life MMS</ProfileName>
        <URL>http://mms.life.com.by/mmsc</URL>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>on</EnableFlag>
          <ServAddr>10.10.10.20</ServAddr>
          <Port>8080</Port>
        </Proxy>
        <PSparam>
          <APN>mms.life.com.by</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Life</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Life Internet</ProfileName>
        <Protocol>http</Protocol>
        <PSparam>
          <APN>internet.life.com.by</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>AZERCELL</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Azercell Internet</ProfileName>
        <Auth>normal</Auth>
        <Protocol>http</Protocol>
        <PSparam>
          <APN>internet</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>AZERCELL</NetworkName>
        <ProfileName>Azercell MMS</ProfileName>
        <URL>http://mms.azercell.com/cMMSC/post</URL>
        <Auth>normal</Auth>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>on</EnableFlag>
          <ServAddr>10.0.154.101</ServAddr>
          <Port>8080</Port>
        </Proxy>
        <PSparam>
          <APN>mms</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Bakcell</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Bakcell Internet</ProfileName>
        <Auth>normal</Auth>
        <Protocol>http</Protocol>
        <PSparam>
          <APN>internet.bakcell.com</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Bakcell</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Bakcell MMS</ProfileName>
        <URL>http://mmsc.bakcell.com</URL>
        <Auth>normal</Auth>
        <Protocol>http</Protocol>
        <Proxy>
          <Port>8080</Port>
        </Proxy>
        <PSparam>
          <APN>mms.bakcell.com</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Bakcell</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Bakcell IMS</ProfileName>
        <PSparam>
          <APN>ims</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Bakcell</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Bakcell XCAP</ProfileName>
        <PSparam>
          <APN>xcap</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Nar</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Nar DATA</ProfileName>
        <PSparam>
          <APN>nar</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Nar</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Nar MMSNEW</ProfileName>
        <URL>http://mmsc.nar.az</URL>
        <PSparam>
          <APN>mms</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Geocell</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Geocell Internet</ProfileName>
        <Auth>normal</Auth>
        <Protocol>http</Protocol>
        <PSparam>
          <APN>internet</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Geocell</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Geocell MMS</ProfileName>
        <URL>http://mms.geocell.com.ge/cmmsc/post</URL>
        <Auth>normal</Auth>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>on</EnableFlag>
          <ServAddr>10.11.240.7</ServAddr>
          <Port>8080</Port>
        </Proxy>
        <PSparam>
          <APN>mms</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Magticom</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Magticom Internet</ProfileName>
        <Auth>normal</Auth>
        <Protocol>http</Protocol>
        <PSparam>
          <APN>3g.ge</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Magticom</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Magticom MMS</ProfileName>
        <URL>http://mms.magticom.ge</URL>
        <Auth>normal</Auth>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>on</EnableFlag>
          <ServAddr>081.095.160.016</ServAddr>
          <Port>9401</Port>
        </Proxy>
        <PSparam>
          <APN>3g.ge</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Magticom</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Magticom IMS</ProfileName>
        <PSparam>
          <APN>ims</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Beeline GE</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Beeline Internet</ProfileName>
        <Auth>normal</Auth>
        <Protocol>http</Protocol>
        <Proxy>
          <Port>8080</Port>
        </Proxy>
        <PSparam>
          <APN>internet.ge.beeline.net</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Beeline GE</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Beeline MMS</ProfileName>
        <URL>http://mms.ge.beeline.net/mms/wapenc</URL>
        <Auth>normal</Auth>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>on</EnableFlag>
          <ServAddr>172.30.141.119</ServAddr>
          <Port>8080</Port>
        </Proxy>
        <PSparam>
          <APN>mms.ge.beeline.net</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>UCOM</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>UCOM Internet</ProfileName>
        <Auth>normal</Auth>
        <Protocol>http</Protocol>
        <PSparam>
          <APN>internet</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>UCOM</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>UCOM MMS</ProfileName>
        <URL>http://mms/</URL>
        <Auth>normal</Auth>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>on</EnableFlag>
          <ServAddr>192.168.220.251</ServAddr>
          <Port>3128</Port>
        </Proxy>
        <PSparam>
          <APN>mms</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>VivaCell-MTS</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>VivaCell-MTS Internet</ProfileName>
        <Auth>normal</Auth>
        <Protocol>http</Protocol>
        <PSparam>
          <APN>inet.vivacell.am</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>VivaCell-MTS</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>VivaCell-MTS XCAP</ProfileName>
        <PSparam>
          <APN>hos</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>VivaCell-MTS</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>VivaCell-MTS IMS</ProfileName>
        <PSparam>
          <APN>ims</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>VivaCell-MTS</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>VivaCell-MTS MMS</ProfileName>
        <URL>http://mms.vivacell.am/mmsc</URL>
        <Auth>normal</Auth>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>on</EnableFlag>
          <ServAddr>83.217.226.72</ServAddr>
          <Port>8080</Port>
        </Proxy>
        <PSparam>
          <APN>mms.vivacell.am</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Beeline AM</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Beeline Internet</ProfileName>
        <Auth>normal</Auth>
        <Protocol>http</Protocol>
        <PSparam>
          <APN>internet.beeline.am</APN>
          <UserId>internet</UserId>
          <Password>internet</Password>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Beeline AM</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Beeline MMS</ProfileName>
        <URL>http://mms/</URL>
        <Auth>normal</Auth>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>on</EnableFlag>
          <ServAddr>10.3.2.205</ServAddr>
          <Port>8080</Port>
        </Proxy>
        <PSparam>
          <APN>mms.beeline.am</APN>
        </PSparam>
      </Profile>
    </Connections>
  </Settings>
</CustomerData>